## dnss 0.0~git20161126.0.162090e

=== debian/changelog ===
dnss (0.0~git20161126.0.162090e-1) unstable; urgency=medium

  * Initial release (Closes: #846159)

 -- Alberto Bertogli (debian) <albertito@blitiri.com.ar>  Wed, 30 Nov 2016 22:47:45 +0000
