=== debian/control ===
Source: dnss
Section: net
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alberto Bertogli (debian) <albertito@blitiri.com.ar>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-coreos-go-systemd-dev,
               golang-github-miekg-dns-dev,
               golang-glog-dev,
               golang-golang-x-net-dev,
               golang-google-grpc-dev,
               golang-goprotobuf-dev,
Standards-Version: 3.9.8
Homepage: https://blitiri.com.ar/git/r/dnss/b/master/t/f=README.md.html
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/dnss.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/dnss.git
XS-Go-Import-Path: blitiri.com.ar/go/dnss

Package: dnss
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Daemon for encapsulating DNS over HTTPS or GRPC
 dnss is a daemon for encapsulating DNS over more secure protocols, like HTTPS
 or GRPC.
 .
 In HTTPS mode, it can act as a DNS-over-HTTPS proxy, using
 https://dns.google.com (or any other with the same API) as a server.
 .
 For GRPC, it can act as a proxy that listens to DNS requests and pass them on
 to a server using GRPC, and also as a GRPC server which resolves the queries
 using a normal, fixed DNS server.
