## dnss 0.0~git20170810.0.860d2af1

=== debian/changelog ===
dnss (0.0~git20170810.0.860d2af1-1) unstable; urgency=medium

  * Update gbp configuration to match the structure of the repository.
  * Update Uploaders to remove "(debian)" annotation.
  * New upstream version.
  * Remove GRPC dependencies.
  * Update package description.
  * Update standards version to 4.0.0 (no changes needed).
  * Update manpage to match the package description.

 -- Alberto Bertogli <albertito@blitiri.com.ar>  Thu, 10 Aug 2017 22:14:55 +0100
