=== debian/control ===
Source: dnss
Section: net
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alberto Bertogli <albertito@blitiri.com.ar>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-coreos-go-systemd-dev,
               golang-github-miekg-dns-dev,
               golang-glog-dev,
               golang-golang-x-net-dev,
Standards-Version: 4.0.0
Homepage: https://blitiri.com.ar/git/r/dnss/b/master/t/f=README.md.html
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/dnss.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/dnss.git
XS-Go-Import-Path: blitiri.com.ar/go/dnss

Package: dnss
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Daemon for encapsulating DNS over HTTPS
 dnss is a daemon for encapsulating DNS over HTTPS.
 .
 It can act as a DNS-to-HTTPS proxy, using https://dns.google.com as a server
 or anything implementing the same API.
 .
 It can also act as an HTTPS-to-DNS proxy, implementing the same HTTP API; you
 can use this instead of https://dns.google.com if you want more control over
 the servers and the final DNS server used (for example if you are in an
 isolated environment, such as a test lab or a private network).
