=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang --with=systemd

# No need to install the source files, this is a binary package.
override_dh_auto_install:
	dh_auto_install -- --no-source
