## dnss 0.0~git20180721.0.2de63ab0

=== debian/changelog ===
dnss (0.0~git20180721.0.2de63ab0-1) unstable; urgency=medium

  * Declare Testsuite: autopkgtest-pkg-go
  * New upstream release.
  * Update Standards-Version to 4.1.5

 -- Alberto Bertogli <albertito@blitiri.com.ar>  Sun, 22 Jul 2018 03:19:10 +0100

dnss (0.0~git20180415.0.18b15770-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Alberto Bertogli ]
  * New upstream release.
  * Update logging dependencies
    (golang-glog-dev -> golang-blitiri-go-log-dev).
  * dnss.1: Fix typo in SYNOPSIS
  * Update Standards-Version to 4.1.4
  * Remove deprecated flag from systemd's service file
  * Update compat and debhelper (to 11)
  * Adjust systemd build rules to the new debhelper compat

 -- Alberto Bertogli <albertito@blitiri.com.ar>  Sun, 15 Apr 2018 21:00:05 +0100
