=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: dnss
 Section: net
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Alberto Bertogli <albertito@blitiri.com.ar>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-golang,
                golang-any,
+               golang-blitiri-go-log-dev,
                golang-github-coreos-go-systemd-dev,
                golang-github-miekg-dns-dev,
-               golang-glog-dev,
                golang-golang-x-net-dev,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.5
 Homepage: https://blitiri.com.ar/git/r/dnss/b/master/t/f=README.md.html
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/dnss.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/dnss.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/dnss
+Vcs-Git: https://salsa.debian.org/go-team/packages/dnss.git
 XS-Go-Import-Path: blitiri.com.ar/go/dnss
+Testsuite: autopkgtest-pkg-go
 
 Package: dnss
 Architecture: any
