=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --buildsystem=golang --with=golang

# No need to install the source files, this is a binary package.
override_dh_auto_install:
	dh_auto_install -- --no-source
