## dnss 0.0~git20200927.0.6aad832e

=== debian/changelog ===
dnss (0.0~git20200927.0.6aad832e-2ubuntu0.3) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update

 -- Allen Huang <allen.huang@canonical.com>  Fri, 15 Nov 2024 18:21:28 +0000

dnss (0.0~git20200927.0.6aad832e-2ubuntu0.2) jammy-security; urgency=medium

  * No change build due to golang-1.18 update 

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 01 May 2023 14:07:47 +0530

dnss (0.0~git20200927.0.6aad832e-2ubuntu0.1) jammy-security; urgency=medium

  * No-change rebuild for golang-golang-x-text

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Mon, 30 Jan 2023 15:39:56 +0100

dnss (0.0~git20200927.0.6aad832e-2build1) jammy; urgency=medium

  * No-change rebuild against Go 1.17

 -- William 'jawn-smith' Wilson <jawn-smith@ubuntu.com>  Tue, 30 Nov 2021 13:48:42 -0600

dnss (0.0~git20200927.0.6aad832e-2) unstable; urgency=medium

  * Support arbitrary arguments in /etc/default/dnss. (Closes: #972527)

 -- Alberto Bertogli <albertito@blitiri.com.ar>  Sat, 13 Mar 2021 02:02:31 +0800

dnss (0.0~git20200927.0.6aad832e-1) unstable; urgency=medium

  * New upstream release (0.0~git20200927.0.6aad832e)
  * Update build dependencies to new upstream requirements
  * Update description to match upstream
  * Add a debian/watch file for convenience
  * Update compat version 11 -> 13
  * Update standards version 4.1.5 -> 4.5.0
  * Rules-Requires-Root: no
  * Update manpage to match upstream's documentation
  * No need to duplicate debhelper in Build-Depends
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Update Standards-Version to 4.5.1 (no changes)

 -- Alberto Bertogli <albertito@blitiri.com.ar>  Sat, 23 Jan 2021 19:28:52 +0800
