## dnss 0.0~git20220702.0.de3cc4ff

=== debian/changelog ===
dnss (0.0~git20220702.0.de3cc4ff-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.6.1 (no changes needed)

 -- Alberto Bertogli <albertito@blitiri.com.ar>  Sun, 03 Jul 2022 15:06:07 +0530
