=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: dnss
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Alberto Bertogli <albertito@blitiri.com.ar>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
@@ -11,7 +10,7 @@
                golang-blitiri-go-systemd-dev,
                golang-github-miekg-dns-dev,
                golang-golang-x-net-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1.0
 Rules-Requires-Root: no
 Homepage: https://blitiri.com.ar/git/r/dnss/b/master/t/f=README.md.html
 Vcs-Browser: https://salsa.debian.org/go-team/packages/dnss
