## dnss 0.0~git20230806.0.38ca607c

=== debian/changelog ===
dnss (0.0~git20230806.0.38ca607c-1ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 18 Jul 2025 09:10:15 +1000

dnss (0.0~git20230806.0.38ca607c-1ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 25 Oct 2024 14:34:31 +1000

dnss (0.0~git20230806.0.38ca607c-1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Wed, 10 Jul 2024 12:52:58 +0530

dnss (0.0~git20230806.0.38ca607c-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:13:43 +1200

dnss (0.0~git20230806.0.38ca607c-1) unstable; urgency=medium

  * New upstream release (0.0~git20230806.0.38ca607c)
  * Include the newly added (css, tmpl) files in $DH_GOLANG_INSTALL_EXTRA
  * Add Build dependency: golang-github-google-go-cmp-dev
  * Standards-Version: 4.6.2 (no changes)

 -- Alberto Bertogli <albertito@blitiri.com.ar>  Wed, 09 Aug 2023 00:22:04 +0530
