=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: dnss
 Section: net
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Alberto Bertogli <albertito@blitiri.com.ar>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-blitiri-go-log-dev,
                golang-blitiri-go-systemd-dev,
+	       golang-github-google-go-cmp-dev,
                golang-github-miekg-dns-dev,
                golang-golang-x-net-dev,
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://blitiri.com.ar/git/r/dnss/b/master/t/f=README.md.html
 Vcs-Browser: https://salsa.debian.org/go-team/packages/dnss
