=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,9 @@
 #!/usr/bin/make -f
 
 include /usr/share/dpkg/pkg-info.mk
+
+# Include the embedded files.
+export DH_GOLANG_INSTALL_EXTRA := internal/nettrace/templates/
 
 %:
 	dh $@ --buildsystem=golang --with=golang
