## dnss 0.1.0

=== debian/changelog ===
dnss (0.1.0-1) unstable; urgency=medium

  * New upstream release (0.1.0)
  * Install systemd units into /usr instead of / (Closes: #1073773)
  * Standards-Version: 4.7.0 (no changes)

 -- Alberto Bertogli <albertito@blitiri.com.ar>  Wed, 14 Aug 2024 20:42:10 +0100
